CVE-2018-1000425

2019-01-09T23:29:00
ID CVE-2018-1000425
Type cve
Reporter cve@mitre.org
Modified 2019-01-28T20:02:00

Description

An insufficiently protected credentials vulnerability exists in Jenkins SonarQube Scanner Plugin 2.8 and earlier in SonarInstallation.java that allows attackers with local file system access to obtain the credentials used to connect to SonarQube.